Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Plack 0 Plack-1.0039 1.0039 -
URI 0 URI-1.71 1.71 -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 6.36 ExtUtils-MakeMaker-7.18 7.18 5.008009
HTTP::Request::Common 0 HTTP-Message-6.11 6.11 -
Test::TCP 0 Test-TCP-2.16 2.16 -

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 6.36 ExtUtils-MakeMaker-7.18 7.18 5.008009